Subject: Trainer Candidate - Nageswaramma Billa
From: Nageswaramma Billa <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 5 Jan 2023 06:38:32 +0000

| | Tech Support Test

Name | Nageswaramma Billa
E-mail | [email-masked]
Phone Number | (91) 8499938426
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Faridabad sector 28

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | New tech medical device's | Executive | April. 20222 | 18000
Previous Employer 1 | Primera medical technology | Analyst | May 2019 | 15000
Previous Employer 2 | Nactar laboratories | Jr. Executive | May 2018 | 12000

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in Quality? | Hi  my work experience is related pharma like instruments handled like hplc, kf, analytical balance, uv, AQa documentation work. Iwil entire review the documents and prepare the coas, and sop,
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service reps will get the problem solved eventually. Great customer service reps will get it solved immediately, doing everything they can to remedy the problem at hand.
What according to you makes you a good candidate for this position? | my sales skills and managerial experience make me an ideal candidate for the position. For example, at my last job, I managed a sales team of five employees, and we had the top sales record of our company branch. I can bring my successes and experiences to this job.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |